.container
  display: flex
  margin-top: 20px
  border-bottom: 1px solid grey

.img
  width: 300px
  height: 300px
  img 
    width: 100%
    height: 100%

.productInfo
  display: flex
  flex-direction: column
  justify-content: space-between
  align-items: start
  width: 100%
  .productHeader
    width: 100%
    display: flex
    justify-content: space-between
    .delete
      cursor: pointer

.cartBtn
  width: 80px
  height: 30px
  margin-bottom: 20px